<level>
	<time>500000</time>
	<colors>46235</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich20.png</texture>
		<style>kirpich1720</style>
	</alias>
	<playfield>
.00cx00...00cv00.
.0c00z00.00z00x0.
.0v00z00.00x00z0.
.00czcv000xzxv00.
.00000zx0vc00000.
....000xvx000....
....000zxc000....
...000vc0zc000...
..000xz000vz000..
.000vc00000xc000.
.00cx0000000vz00.
.0xz000000000xc0.
.0c00000000000c0.
	</playfield>
	<fill>
.010011...110010.
.0011011.1101100.
.0011011.1101100.
.010000111000010.
.011110010011110.
....111000111....
....111000111....
...11100100111...
..1110011100111..
.111001111100111.
.110011111110011.
.100111111111001.
.101111111111101.
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>